dataSourceClassName=org.postgresql.ds.PGSimpleDataSource
dataSource.user=postgres
dataSource.password=postgres
dataSource.databaseName=polyglot
dataSource.portNumber=5432
dataSource.serverName=localhost